body{
.center {
    margin: auto;
    width: 60%;
    border: 3px solid orange;
    padding: 10px;
      font-family: Arial, Helvetica, sans-serif;
    
  }
}
  .center-nb {
    margin: auto;
    width: 60%;
    border: none;
    padding: 10px;
    
  }
  .text-j {
      text-align: left;
  }
  .text-c {
      text-align: center;
  }
  .text-a {
    text-align: justify;
  }
  .footer {
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
  }
  .fancy {
    font-family: "Helvetica Neue", HelveticaNeue, "TeX Gyre Heros", TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arimo, Helvetica, Arial, sans-serif;
    font-size: xx-large;
  }

